body
 { margin: 0px; padding: 0px; text-align: center; font-size: 12px; font-family: sans-serif; min-width: 1000px; }

a
 { text-decoration: none; }

.menu_odkaz_aktivni
 { font-family: Arial; color: #009600; font-weight: bold; }

.menu_odkaz
 { font-family: Arial; color: #009600; font-weight: normal; }

.podpis
 { text-align: right; padding-right: 20px; padding-top: 10px; }

.podpis A
 { color: #000000; }

h1
 { font-size: 18px; }

h2
 { font-size: 16px; }

h3
 { font-size: 14px; }

h4
 { font-size: 12px; }

.licence
 { text-align: left; width: 732px; padding-bottom: 10px; }

.licence A
 { color: #009600; }

.licence_text
 { padding-right: 20px; border-top: 1px #808080 solid; }

.novinky
 { color: #FF0000; font-weight: bold; font-size: 24px; }

.mensi_novinky
 { font-size: 14px; }

.novinky A
 { color: #FF0000; }

#table1
 { width: 742px; border-style: none; }

#table2
 { width: 742px; border-style: none; }

#table4
 { width: 742px; border-style: none; }

#table5
 { width: 742px; border-style: none; }

#table6
 { width: 742px; border-style: none; }

#table7
 { width: 742px; border-style: none; }

#table8
 { width: 110px; border-style: none; }

#table13
 { width: 742px; border-style: none; }

#table14
 { width: 742px; border-style: none; color: #009600; font-size: 16px; font-weight: bold; }

#table15
 { width: 742px; border-style: none; }

#table16
 { width: 742px; border-style: none; }

#table14 A
 { color: #009600; font-size: 16px; font-weight: bold; }

img
 { border-style: none; }

.karavany_ramecky
 { border: 3px double #009600; padding: 2px; }

.td_karavany_prehled
 { padding-bottom: 15px; text-align: left; font-size: 10px; color: #808080; }

.td_karavany_prehled A
 { color: #009600; }

.casto_hledane
 { margin-top: 300px; text-align: left; }

.seznam_ch
 { margin-top: 5px; }

.seznam_ch p
 { margin: 0px; padding: 0px; }

.td_karavany_prehled p
 { padding: 0px; margin: 0px; }











